/* This is my CSS file */

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}

#map {
    height: calc(100% - 20px); /* Subtracting 20px for top and bottom margin */
    margin: 10px;
}

#buttons {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 1000;
}

#refreshButtonContainer {
    position: fixed;
    bottom: 20px;
    left: 20px;
    width: 50px;
    height: 50px;
    overflow: hidden;
    border-radius: 50%;
    border: 2px solid white;
}

#refreshButton {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
    cursor: pointer;
    opacity: 0.5;
}
